#ajax_authreg {
	padding: 20px;
	width: 700px;
	box-sizing: border-box;
	font-size:20px;
}
#ajax_authreg a {
	font-size: 14px;
}
#ajax_authreg h2 {
	font-size: 24px;
	font-weight:normal;
	margin-bottom: 30px;
}
#ajax_authreg .errorBlock {
	font-size: 14px;
	color: red;
	margin-bottom: 14px;
}
#ajax_authreg .errorBlock:empty {
	margin: 0;
}

#ajax_authreg .wrapperBox {
	margin-bottom: 30px;
}
#ajax_authreg .wrapperBox .section + .section {
	margin-top: 20px;
}

#ajax_authreg .formBG {
	background: #f7d862;
	background: -moz-linear-gradient(left,  #f7d862 0%, #f3bf35 70%, #f3cd54 100%);
	background: -webkit-linear-gradient(left,  #f7d862 0%,#f3bf35 70%,#f3cd54 100%);
	background: linear-gradient(to right,  #f7d862 0%,#f3bf35 70%,#f3cd54 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7d862', endColorstr='#f3cd54',GradientType=1 );

	border-radius: 10px;
	box-sizing: border-box;
	padding: 20px 15px;
}
#ajax_authreg .wrapperBox .wthiteSection {
	padding: 0 15px;
	cursor: pointer;
}

#ajax_authreg .formTable {
	display: table;
	width: auto;
	margin: 20px auto;
	table-layout: fixed;
}
#ajax_authreg .formTable:last-child {
	margin-bottom: 0;
}
#ajax_authreg .formRow {
	display: table-row;
}
#ajax_authreg .formCell {
	display: table-cell;
	text-align: left;
	padding-bottom: 15px;
}
#ajax_authreg .captchaRow .formCell {
	vertical-align: top;
}
#ajax_authreg .formRow:last-child .formCell {
	padding-bottom: 0;
}
#ajax_authreg .formCell:first-child {
	width: 30%;
	text-align: right;
	padding-right: 15px;
}
#ajax_authreg .formCell:first-child span {
	white-space: nowrap;
}
#ajax_authreg .textRight {
	text-align: right;
}
#ajax_authreg .formTable input,
#ajax_authreg .formTable .cellWrapper
{
	max-width: 300px;
}
#ajax_authreg .formTable input {
	width: 100%;
	font: 14px Arial, Helvetica, sans-serif;
	color: #808080;
	padding: 8px;
	box-sizing: border-box;
	vertical-align: middle;
	border-radius: 3px;
	box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.1) inset;
}
#ajax_authreg .radioSection input[type="radio"],
#ajax_authreg .radioSection input[type="checkbox"]
{
	width: auto;
}
#ajax_authreg .radioSection input[type="radio"],
#ajax_authreg .radioSection span
{
	vertical-align: middle;
}

#ajax_authreg .radioSection input[type="radio"]:checked + span {
}

#ajax_authreg .formTable .error input {
	box-shadow: 0px 0px 1px 2px rgba(255, 0, 0, 1) inset
}
#ajax_authreg .captchaImg img {
	border: 1px dashed rgba(0,0,0,0.8);
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	display: inline-block;
	border-radius: 3px;
}
#ajax_authreg .captchaReload,
#ajax_authreg .helpLink
{
	font-size: 14px;
	border-bottom: 1px dashed #0072bd;
	text-decoration: none;
}
#ajax_authreg .captchaReload:hover,
#ajax_authreg .helpLink:hover
{
	color: #000;
	border-color: #000;
}
#ajax_authreg .btns {
	text-align: right;
}
#ajax_authreg .btns .btn_next {
	background: #f7d359;
	background: -moz-linear-gradient(top,  #f7d359 0%, #f7d359 62%, #f3c43c 65%, #f3cc53 100%);
	background: -webkit-linear-gradient(top,  #f7d359 0%,#f7d359 62%,#f3c43c 65%,#f3cc53 100%);
	background: linear-gradient(to bottom,  #f7d359 0%,#f7d359 62%,#f3c43c 65%,#f3cc53 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7d359', endColorstr='#f3cc53',GradientType=0 );

	border-radius: 10px;
	cursor: pointer;
	display: inline-block;
	width: 127px;
	height: 35px;
	padding-top: 10px;
	text-align: center;
	text-decoration: none;
	font-size: 20px;
	color: #000000;
	opacity: 0.9;
}
#ajax_authreg .btns .btn_next:hover {
	opacity: 1;
}
#ajax_authreg .wrapperBox .section-1 span, #ajax_authreg .wrapperBox .section-2 .formTable .lCol span {
	cursor:pointer;
}